#cart-container {
    color: #555;
    margin-top: 50px;
    @include xs-screen{
        padding: 0;
    }
    & table {
        border: 1px white solid;
        
    }
    & thead {
        background-color: rgb(26, 27, 27);
        color: white;
    }
    & tfoot {
        background-color: rgb(26, 27, 27);
        color: white;
        & td:last-child{
            padding: 0 2px 0 2px;
        }
    }

    
}
tbody {
    & td {
        
        border: 1px white solid;
        justify-content: center;
        background-color: darkgrey;
        color: black;
        font-weight: bold;
        text-overflow: ellipsis;
        white-space: nowrap;
        &:last-child{
            padding-right: 2px;
        }
        &.number {
            text-align: right;
        }
        &.name{
            min-width: 110px;
        }
        & .btn{
            width: 25px;
            height: 25px;
        }
    }
}

a{
    text-decoration: none;
    color: white;
    &:hover{
        text-decoration: none;
        color: white;
    }
}
#facturation-container{
    color: white;
    margin-top: 50px;
}

.icone-verif{
    width: 20px;
    position: absolute;
    right: 5px;
    top: 35px;
    
}
span[class*="position-absolute"]{
    top: 60px;
    font-size: 12px;
    color: red;
}
#fake-button, #true-button, #empty-cart-button{
    @include xs-screen{
        font-size: 10px;
    }
}